html {
	min-height: 100%;
	margin-bottom: 1px;
}

.body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}

.body a {
	color: #666666;
}

.body a:link {
	color: #666666;
	font-weight: bold;
}

.body a:hover {
	font-weight:bold;
	color: #666666;
}

.body a:active {
	color: #666666
}

.body a:visited {
	color: #666666;
	font-weight: bold;
}

.bodytitle {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#899ECA;
}

.bodytitle a {
	color: #666666;
}

.bodytitle a:link {
	color: #666666;
	
}

.bodytitle a:hover {
	color: #666666;
}

.bodytitle a:active {
	color: #666666;
}

.bodytitle a:visited {
	color: #666666;
}

.heading {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#899ECA;
}

.heading a {
	color: #899ECA;
}

.heading a:link {
	color: #899ECA;
	font-weight: bold;
	background-color:#666666
}

.heading a:hover {
	font-weight:bold;
	color: #666666;
}

.heading a:active {
	color: #666666;
}

.heading a:visited {
	color: #899ECA;
}

.headinggrey{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}

.headinggrey a {
	color: #666666;
}

.headinggrey a:link {
	color: #666666;
	font-weight: bold;
}

.headinggrey a:hover {
	font-weight:normal;
	color: #666666;
}

.headinggrey a:active {
	color: #666666;
}

.headinggrey a:visited {
	color: #899ECA;
}

.white {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.white a {
	color: #ffffff;
}

.white a:link {
	color: #ffffff;
}

.white a:hover {
	color: #ffffff;
}

.white a:active {
	color: #ffffff;
}

.white a:visited {
	color: #ffffff;
}

.large {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #899ECA;
}

.normal {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #899ECA;
}

.small {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #899ECA;
}

.invisible {
visibility:hidden;
display:none;
}